a{text-decoration: none !important; color: inherit !important;}

.top{
    width: 100%;
    height: 123px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
    overflow: hidden !important;
    background-color: #e51739;
}
.logo{
    /*
    width: 360px;
    height: 74px;
    */
    width: 341px;
    height: 60px;
    background: transparent url("../../../assets/public/layout/logo.png") no-repeat;
    float: left;
    margin-top: 20px;
    display: block;
}
.fb{
    width: 32px;
    height: 32px;
    display: block;
    background: transparent url("../../../assets/public/layout/f.png") no-repeat;
    float: left;
    margin: 22px 0px 0px 60px;
}
.hotline{
    float: left;
    margin: 22px 0px 0px 30px;
}
.hot_line_title{
    font-size: 14px;
    font-family: 'low-regular';
    color: #fff;
    display: block;
}
.hot_line_number{
    font-size: 20px;
    color: #fff;
    font-family: 'low-regular';
    display: block;
    margin-top: -5px;
    color: #fff !important;
}

.language_bar{
    float: right;
    margin-top: 50px;
}

.navbar-default{
  top: 90px;
}

@media (max-width: 571px) {
    .language_bar{
        float: right;
        margin-top: 15px;
    }

    .navbar-default{
        top: 123px;
    }

}



.language_bar a{display: inline-block; margin-left: 30px; opacity: 0.5;}
.language_bar a.current_lang{color: #fff !important; opacity: 1;}

.ge{width: 29px; height: 11px; background: transparent url("../../../assets/public/layout/ge.png") no-repeat;}
.en{width: 27px; height: 11px; background: transparent url("../../../assets/public/layout/en.png") no-repeat;}
.ru{width: 29px; height: 11px; background: transparent url("../../../assets/public/layout/ru.png") no-repeat;}

/* FLIGHT FORM */
.flight_wrapper{margin-top: -130px; position: relative; z-index: 333;}

/* /FLIGHT FORM */

/* SLIDER */
.slider_play{
    width: 114px;
    height: 114px;
    margin: 0 auto;
    cursor: pointer;
    background: transparent url("../../../assets/public/layout/slider_play.png") no-repeat;
    margin-top: -10px;
}
#sliderModal .modal-content{padding: 15px; background-color: #fff;}
#sliderModal .video_modal_slider_title{font-family: "upper-regular"; font-size: 20px;}
#sliderModal .video_modal_slider_desc{font-family: "low-regular"; font-size: 18px;}
#sliderModal .modal_slider_body{margin-top: 15px; }
#sliderModal .modal_slider_body iframe{border: none;}
#sliderModal button{outline: none !important;}
/* /SLIDER */

/* FLIGGHTS BLOCK ABSOLUTELY INDEPENDET, RESPONSIVE TO CONTAINER */
#flights{}
.flights_tabber{
    min-height: 176px;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 10px;
}
.flights_tabber_buttons{background-color: #f5f5f5; }
.flights_tabber_buttons.mult{background-color: #fff; }
.flights_tabber_buttons_item{
    width:50%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #f5f5f5;
    color: #9e9e9e;
    font-size: 16px;
    font-family: "upper-regular";
    float: left;
    cursor: pointer;
    border-bottom: 1px solid #eeeeee;
}
.flights_tabber_buttons_item.two_way{border-right: 1px solid #eeeeee;}
.flights_tabber_buttons_item.one_way{border-right: 1px solid #eeeeee;}
.flights_tabber_buttons_item.multi_way{border-left: 1px solid #eeeeee;}

.flights_tabber_buttons_item.fights_current_item{background-color: #ffffff; color: #e61739; border: none;}

.flights_tabber_content{padding: 6px 10px 10px 10px;}
.flight_info{
    margin-top: 7px !important;
}
.flight_date_border{border-right: 1px solid #e0e0e0;}
.flight_date_left_border{border-left: 1px solid #e0e0e0;}
.flights-input-style{
    width: 100%;
    height: 30px;
    border: none;
    outline: none;
    font-family: "low-regular";
    border: 1px solid #f5f5f5;
}
.flights-input-style.icon-from{
    background: #f5f5f5 url("../../../assets/public/layout/flight_from.png") no-repeat left 30px center;
    padding-left: 60px;
}
.flights-input-style.icon-to{
    background: #f5f5f5 url("../../../assets/public/layout/flight_to.png") no-repeat left center;
    padding-left: 60px;
}
.flights-input-style.icon-departure{
    background: #f5f5f5 url("../../../assets/public/layout/flight_dep_date.png") no-repeat left 30px center;
    padding-left: 60px; 
}

.flights-input-style.icon-arrival{
    background: #f5f5f5 url("../../../assets/public/layout/flight_arrival_date.png") no-repeat left 30px center;
    padding-left: 60px;
}


.flight_register{
    min-height: 177px;
    /*background-color: #fff;*/
    background-color: rgba(255, 255, 255, 0.7);
    padding: 5px 10px 5px 10px ;
    display: inline-block;
    border-radius: 10px;
}
.flight_register_icon{
    float: left;
    width: 64px;
    height: 64px;
    background: transparent url("../../../assets/public/layout/register_flight.png") no-repeat center center;
    background-size: 50px 50px;
    margin-right: 15px;
}
.flight_register_title_wrap{
    float: left;
    margin-top: 8px;

}
.flight_register_title_wrap .h1_href{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: 'upper-regular';
    font-size: 15px;
    color: #424242;
}
.flight_register_title_wrap .h1_href:hover{color: #e61739 !important;}
.flight_register_title_wrap h2{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: 'low-regular';
    font-size: 16px;
    color: #9e9e9e;
}
.flight_register_short{
    /*font-family: 'low-regular';*/
    font-size: 15px;
    color: #333; 
    margin-top: 5px;
}

.search_flight_buttons_block{
    display:inline-block;
    /*#border: 1px solid red;*/
    width: 100%;
}

.search_flight_buttons_on_destination{
    border-top: 1px dashed lightgray;
    margin-top: 20px;
    padding-top: 20px;
    height: 40px;
}

.search_flight_button{
    float:right;
    width: 50%;
    height: 40px;
    margin: 0 auto;
    border: 1px solid #e61739;
    color: #e61739;
    font-size: 16px;
    font-family: 'upper-regular';
    text-transform: uppercase;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    transition: all 0.3s;
    margin-left: 3px;
    margin-top: 12px;
}

.flight_register_button{
    float:left;
    width: 100%;
    height: 40px;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    border: 1px solid #f5f5f5;
    color: #e61739;
    font-size: 16px;
    font-family: 'upper-regular';
    text-transform: uppercase;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    text-decoration: none !important;
    transition: all 0.3s;
}
.flight_register_button:hover{
    border-color:#e61739;
    color: #e61739 !important;
}
.flight_passenger_wrapper{
    position: relative;
    font-family: "low-regular";
}
.flight_passenger_result{
    width: 100%;
    height: 30px;
    font-family: 'low-regular';
    line-height: 32px;
    text-align: left;
    padding-left: 60px;
    background: #f5f5f5 url("../../../assets/public/layout/passenger_icon.png") no-repeat left 30px center;
    position: relative;
    cursor: pointer;
}
.flights_passenger_drop{
    position: absolute;
    width: 16px;
    height: 9px;
    right: 30px;
    top: 10px;
    background: #f5f5f5 url("../../../assets/public/layout/passenger_icon_down.png") no-repeat center center;
}

.flight_passenger_choose{
    position: absolute;
    width: 100%;
    background-color: #fff;
    display: none;
    z-index: 1000;
}
.flight_passenger_option{
    padding: 15px;
    border-bottom: 1px solid #eeeeee;
}
.flight_passenger_type{
    color: #424242;
    font-size: 14px;
}
.flight_align{
    height: 16px;
    float: right; 
}
.flight_passenger_substr{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 16px;
    height: 16px;
    background: transparent url("../../../assets/public/layout/minus.png") no-repeat center center;
    cursor: pointer;
}
.flight_passenger_count{
    float: right;
    font-family: arial;
    line-height: 16px;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
    margin-top: 3px;
    font-size: 19px;
    color: #424242;
}
.flight_passenger_add{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 16px;
    height: 16px;
    background: transparent url("../../../assets/public/layout/plus.png") no-repeat center center;
    cursor: pointer;
}


.search_flight_button:hover{background-color: #e61739; color: #fff; }

.flight_checkbox_wrapper{margin-top: 10px !important; }
.flight_checkbox_wrapper div{
    font-weight: normal;
    font-family: 'low-regular';
    margin-right: 30px;
    margin-top: -5px;
    display: inline-block;
    background: transparent url("../../../assets/public/layout/flight_checkbox.png") no-repeat left center;
    padding-left: 20px;
    cursor: pointer;
}
.flight_checkbox_wrapper div.current_checkbox{background: transparent url("../../../assets/public/layout/flight_checkbox_current.png") no-repeat left center;}
.show_multi_block_js{display: none; }
.show_multi_block_js > div > div{margin-bottom: 10px !important;}
.ui-menu{
    z-index: 333;
    outline: none !important;
    border: none !important;
    max-height: 150px;
    overflow-y: auto;
    -webkit-box-shadow: 0px 0px 16px 3px rgba(230,23,57,0.08);
    -moz-box-shadow: 0px 0px 16px 3px rgba(230,23,57,0.08);
    box-shadow: 0px 0px 16px 3px rgba(230,23,57,0.08);
}

.ui-menu-item-wrapper{
    height: 50px !important;
    background-color: #fff !important;
    font-family: "low-regular" !important;
    line-height: 50px !important;
    outline: none !important;
    border: none !important;
    margin: 0px !important;
    color: #424242 !important;
    padding: 0px 30px 0px 30px !important;
}
.ui-state-active{
    background-color: #fafafa !important;
    margin: 0px !important;
}




/* /FLIGGHTS BLOCK ABSOLUTELY INDEPENDET, RESPONSIVE TO CONTAINER */


/* ABOUT PAGE */
.about_section{
    padding-top: 30px;
    padding-bottom: 30px;
}
.about_image{
    border: 16px solid #fff;
}
.about_title{
    color: #e61739;
    font-size: 36px;
    font-family: "upper-regular";
    margin-bottom: 30px;
}
.about_content{
    color: #424242;
    font-size: 18px;
   /* font-family: "low-regular";*/
}
.about_content a{color: #e61739 !important;}
.about_color_v1{background-color: #eee;}

.about_content table{
    border: 1px solid #dbd7d8;
}
.about_content th{
    color: #e61739;
    font-size: 16px;
    font-family: 'upper-regular';
    padding: 20px;
    border-bottom: 1px solid #dbd7d8 ;
    border-right: 1px solid #dbd7d8 ;
}
.about_content td{
    color: #424242;
    font-size: 16px;
    font-family: 'low-regular';
    padding: 20px; 
    border-bottom: 1px solid #dbd7d8;
    border-right: 1px solid #dbd7d8;
}
.see_more_type{
    height: 250px; 
    overflow: hidden;
    position: relative;
}
.see_more_type .bottom_shadow{
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 187px;
    z-index: 2;
}
.bottom_light_shadow{background: transparent url("../../../assets/public/layout/blocks_bg_1.png") repeat-x center bottom !important;}
.bottom_dark_shadow{background: transparent url("../../../assets/public/layout/blocks_bg_2.png") repeat-x center bottom !important;}
.js_clicked .bottom_light_shadow{ background: none !important; }
.js_clicked .bottom_dark_shadow{ background: none !important; }

.see_more_type_button{
    display: block;
    width: 240px;
    height: 60px;
    border: 1px solid #e61739;
    color: #e61739 !important;
    text-align: center;
    line-height: 60px;
    margin-top: 127px;
    cursor: pointer;
    transition: all 0.3s;
}
.see_more_type_button:hover{background-color: #e61739 !important; color: #fff !important; }

.partner_item{
    display: block;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    position: relative;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.partner_item:hover{
    -webkit-box-shadow: 0px 0px 16px 3px rgba(230,23,57,0.08);
    -moz-box-shadow: 0px 0px 16px 3px rgba(230,23,57,0.08);
    box-shadow: 0px 0px 16px 3px rgba(230,23,57,0.08);
    z-index: 2;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.partner_item:hover .direct_open{
    opacity: 1;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;

}
.direct_open{
    width: 16px;
    height: 16px;
    position: absolute;
    right: 10px;
    top: 10px;
    background: transparent url("../../../assets/public/layout/direct_open.png") no-repeat right top !important;
    -moz-transition: all 0s;
    -webkit-transition: all 0s;
    transition: all 0s;
    opacity: 0;
    cursor: pointer;
}
/* /ABOUT PAGE */


/* CONTACT PAGES */
.contact{
    padding: 30px !important;
    background-color: #fff;
    margin-top: 60px !important;
}

.locations{
    height: 300px;
    overflow: auto;
    background-color: #f5f5f5;
}
.contact_location_item{
    height: 50px;
    line-height: 50px;
    display: block;
    color: #9e9e9e;
    font-size: 16px;
    font-family: "upper-regular";
    text-align: left;
    padding-left: 32px;
    /* border-bottom: 1px solid #e0e0e0; */
    transition: all 0.3s;
}
.contact_location_item.current_location{
    background-color: #e61739;
    color: #ffffff !important;
}
.contact_location_item:hover{
    background-color: #e61739;
    color: #ffffff !important;  
}

.contact_info{
    margin-top: 30px;
    border-right: 1px solid #eeeeee;
    min-height: 250px;
    margin-right: 30px;
}
.contact_info_title{
    color: #e61739;
    font-family: "upper-regular";
    font-size: 16px;
    margin-bottom: 15px;
}
.contact_info_content{
    font-size: 16px;
    color: #9e9e9e;
    font-family: "low-regular";
    line-height: 28px;
}
.contact_info_content a{
    color: #e61739 !important;
}

.contact_form{
    margin-top: 30px;
}
.contact_report{
    text-align: left;
    color: #e61739;
    font-weight: normal;
}
.contact_report > div{
    text-align: left;
    font-family: "low-regular";
    color: #9e9e9e;
    margin-top: 15px;
}
.contact_report > div > div{margin-bottom: 5px;}
.contact_report > div a{
    text-decoration: none;
    color: #e61739 !important;
    margin-top: 15px;
    display: block;
}
.contact_input{
    height: 60px;
    border: none;
    outline: none;
    width: 49%;
    padding-left: 60px;
    font-family: "low-regular";
}
.contact_textarea{
    width: 100%;
    height: 120px;
    background-color: #f5f5f5;
    border: none;
    margin-top: 10px;
    margin-bottom: 10px;
    outline: none;
    padding: 15px 60px 15px 60px;
    font-family: "low-regular";
}
.contact_input.name_icon{ background: #f5f5f5 url("../../../assets/public/layout/contact_name_icon.png") no-repeat left 30px center; }
.contact_input.mail_icon{ background: #f5f5f5 url("../../../assets/public/layout/contact_mail_icon.png") no-repeat left 30px center; }
.contact_textarea.text_icon{ background: #f5f5f5 url("../../../assets/public/layout/contact_text_icon.png") no-repeat left 30px top 20px; }


#map{
    width: 100%;
    height: 300px;
    position: relative; 
    overflow: hidden; 
}
.map_wrapper{margin-top: 35px; overflow: hidden;}

/* /CONTACT PAGE */

/* MAIN PAGE FLIGHTS */
.destinations_main{
    background-color: #e61739;
    margin-top: 60px;
    /*#margin-bottom: 180px;*/
    padding-top: 60px;
    background: #e61739 url("../../../assets/public/layout/evrica1.png") no-repeat right center;

}
.destinations_main .destinations_item{
    margin-bottom: -122px;
    margin-top: 0px;
}
.destination_main_h1{
    text-align: center;
    color: #fff;
    font-size: 36px;
    font-family: 'upper-regular';
}
.destination_main_h2 a{
    color: #fff !important;
    font-size: 18px;
    font-family: 'low-regular';
}
/* /MAIN PAGE FLIGHTS */

/* NEWS LIST */
.news_page{
    margin-top: 60px;
}
.news_item{
    height: 480px;
    display: block;
    padding: 30px;
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 30px;
}
.news_item_header{
    height: 60px;   
}
.news_item_img{
    margin-bottom: 20px;
}
.news_item_img img{
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.news_item_header_info{}
.news_item_title{
    color: #424242;
    font-size: 16px;
    font-family: "upper-regular";
    display: block;
}
.news_item_date{
    color: #9e9e9e;
    font-size: 14px;
    font-family: "low-regular";
    display: block;
}
.news_short{
    color: #424242;
    font-size: 16px;
    font-family: "low-regular";
    margin-top: 15px;
}

/* /NEWS LIST */

/* NEWS INFO PAGE */
.news_info_page{
    margin-top: 45px;
    min-height: 300px;
    background-color: #fff;
}
.news_page_info_padding{padding: 30px;}
.news_item_info_img{
    width: 100%;
    cursor: pointer;
    position: relative;
}
.news_item_info_img img{
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.news_item_info_video{
    width: 100%;
    cursor: pointer;
}
.news_info_title{
    color: #424242;
    font-size: 30px;
    font-family: 'upper-regular';
}
.news_info_date{
    color: #9e9e9e;
    font-size: 16px;
    font-family: "low-regular";
}
.news_info_content{
    color: #424242;
    font-size: 16px;
    font-family: "low-regular";
    margin-top: 30px;
    text-align: justify;
}
.news_item_info_share{
    margin: -6px;
    /*#margin-top: -84px;*/
    margin-top: 0px;
    padding: 20px 30px 15px 25px;
}
.share_news_info_title{
    float: left;
    margin-top: 5px;
}
.share_news_info_socials{
    float: left;
    margin-left: 10px;
}



.news_info_page_header{
    margin-top: 130px;
    margin-bottom: 30px;
}
.news_info_page_header_title{
    text-align: center;
    color: #424242;
    font-size: 36px;
    font-family: 'upper-regular';
}
.news_info_page_header_all{
    text-align: center;
}
.news_info_page_header_all a{
    color: #e61739 !important;
    font-size: 18px;
    font-family: 'low-regular';
}

/* /NEWS INFO PAGE */


/* GALLERY */
.gallery_page{
    margin-top: 60px;
}
.gallery_info_page{margin-top: 60px; background-color: #fff;}
.photo_item{
    display: block;
    text-decoration: none;
    background-color: #fff;
    padding: 30px;
    margin-bottom: 30px; 
}
.gallery_title_block{
    height: 65px;
}
.gallery_title{
    color: #424242;
    font-size: 16px;
    font-family: 'upper-regular';
}
.gallery_date{
    color: #9e9e9e;
    font-size: 14px;
    font-family: 'low-regular';
}

.photo_list{margin-top: 30px;}
.photo_img_item{
    width: 32%;
    display: block;
    float: left;
    position: relative;
    cursor: pointer;
}
.photo_img_item span{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0.7;
    z-index: 2;
    background: #e61739 url("../../../assets/public/layout/gallery_click.png") no-repeat center center;
}
.photo_img_margin{margin: 0% 2% 0% 2%;}
.hidden_gallery{display: none;}

.gallery_info_list{
    margin-top: 30px;
}
.gallery_info_list div{margin-bottom: 30px; cursor: pointer;}
/* /GALLERY */
/* VIDEO GALLERY */
.video_page{
    margin-top: 60px;
}
.video_item{
    background-color: #fafafa;
    margin-bottom: 30px; 
    position: relative;
    cursor: pointer;
    padding: 10px;
    transition: background 0.6s;
}
.video_item:hover{background-color: #fff;}

.video_icon{
    position: absolute;
    left: 20px;
    top: 20px;
    width: 39px;
    height: 36px;
    background: red url("../../../assets/public/layout/video_play.png") no-repeat center center;
    border-radius: 50%;
}

.video_thumb img{
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.video_content{
    padding: 20px;
}
.video_content_title{
    color: #424242;
    font-size: 16px;
    font-family: "upper-regular";
}
.video_content_date{
    color: #9e9e9e;
    font-size: 14px;
    font-family: "low-regular";
}
.video_modal_title{
    color: #424242;
    font-size: 16px;
    font-family: "upper-regular";
}
.video_modal_date{
    color: #9e9e9e;
    font-size: 14px;
    font-family: "low-regular";
}
.modal-body iframe{
    border: 0px;
}
/* /VIDEO GALLERY */


/* FOOTER MENU */
#footer{ margin-top: 60px;}
.normal_footer{display: block; }
.fixed_footer{position: fixed; bottom: 0px; width: 100%;}

.footer_menu{
    padding-top: 30px;
    /* border-top: 1px solid #dddddd; */
}
.footer_menu ul{
    margin: 0px;
    padding: 0px;
}
.footer_menu li{
    margin: 0px;
    padding: 0px;
    list-style: none;

}
.footer_menu b{
    color: #e61739;
    font-size: 16px;
    font-family: 'upper-regular';
    font-weight: normal;
    margin-bottom: 20px;
    display: block;
}
.footer_menu_item_loop{margin-bottom: 30px !important;}
.footer_menu ul div{padding-right: 30px !important;}
.footer_menu ul div:first-child{ padding-right: 0px !important;}
.footer_menu_item{
    color: #424242;
    font-size: 16px;
    font-family: 'low-regular';
    line-height: 32px;
}
.footer_menu_item:hover{color: #e61739 !important; }

.footer_block_1{
    padding: 30px 0px !important;
    padding-bottom: 0px !important;
    background-color: #fff;
    margin-top: 30px !important;
}
.footer_block_1.footer_block_offset{margin-top: -60px !important;}
.footer_subscribe{
    height: 60px; 
    margin-bottom: 30px;
    position: relative;
}
.subscribe_input{
    width: 100%;
    height: 60px;
    padding: 30px 60px 30px 30px;
    box-sizing: border-box;
    color: #9e9e9e;
    font-size: 16px;
    font-family: "low-regular";
    border: none;
    outline: none;
    background: #f5f5f5 url("../../../assets/public/layout/footer_arrow.png") no-repeat right 30px center;
}
.subscribe_click{
    width: 70px;
    height: 100%;
    position: absolute;
    right: 15px;
    cursor: pointer;
}
.subscribe_report_wrapper{
    width: 100%;
    height: 100%;
    padding-right: 45px;
    position: absolute;
    z-index: 3;
    box-sizing: border-box;
    display: none;
}
.subscribe_report{
    width: 100%;
    height: 60px; 
    border: 1px solid black;
    text-align: center;
    background-color: #fff;
    position: relative;
    font-family: "low-regular";
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content:center;
}
.subscribe_report_close{
    width: 8px;
    height: 8px;
    position: absolute;
    right: 10px;
    top: 10px;
    background: #f5f5f5 url("../../../assets/public/layout/subscribe_close.png") no-repeat center center;
    cursor: pointer;
}

.footer_socials{
    margin-bottom: 30px;
    overflow: hidden;
}
.footer_socials_padding{
    padding: 15px;
    background-color: #f5f5f5;
    text-align: center;
    height: 60px;
    box-sizing: border-box;
}
.footer_socials_icon{
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: auto 20px;
}
.footer_socials_icon{ opacity: 0.5; transition: all 0.2s;}
.footer_socials_icon:hover{ opacity: 1;}
.footer_t{background: transparent url("../../../assets/public/layout/footer_t.png") no-repeat center center; background-size: 32px 32px;}
.footer_f{background: transparent url("../../../assets/public/layout/footer_f.png") no-repeat center center;}
.footer_i{background: transparent url("../../../assets/public/layout/footer_i.png") no-repeat center center;}
.footer_y{background: transparent url("../../../assets/public/layout/footer_y.png") no-repeat center center;}

.footer_apps{ margin-bottom: 30px;}
.footer_market_padding{
    height: 60px;
    position: relative;
}
.footer_market_box{
    width: 49%; 
    height: 60px !important;  
    /* background-color: #bdbdbd; */
    overflow: hidden;
}
.footer_market_box img{
    display: block;
    width: 130px;
    margin: 0 auto;
    margin-top: 6px;
}

.footer_block_md{overflow: hidden;}
.footer_block_2{margin-top: 30px !important;}
.footer_block_2_item{
    background-color: #fff;
    text-align: center;
}

.footer_block_3{
    margin-top: 30px !important;
}
.footer_copyright{}
.footer_additional{
    text-align: right;
}
.footer_additional ul{
    margin: 0px;
    padding: 0px;
}
.footer_additional li{
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: inline-block;
    margin-right: 30px;
    font-family: 'low-regular';
    font-size: 16px;
    color: #9e9e9e;
    cursor: pointer;
}
.footer_additional li:hover{color: #e61739 !important;}
.footer_additional li:last-child{margin-right: 0px;}
.modal_legal_body{padding: 30px;}

.footer_plane{
    width: 1280px;
    height: 400px;
    margin: 0 auto;
    background-color: transparent;
    background-image: url("../../../assets/public/layout/footer_plane.png");
    background-position: center;
}

.footer_left_padding{padding-left: 30px;}
.footer_right_padding{padding-right: 30px;}
/* /FOOTER MENU */

/* DESCTINATIONS PAGE */
.destinations_page{
    margin-top: 120px;
}
.destinations_item{
    display: block;
    padding: 30px;
    background-color: #fff;
    margin-bottom: 120px;
    cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
}
.destination_image{
    display: block;
    margin-top: -100px;
    margin-bottom: 30px;
}
.destinations_item img{
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.destinations_header{
    display: block;
    /*background: transparent url("../../../assets/public/layout/destination_arrow.png") no-repeat center right;*/
}

.destinations_item h1{
    color: #424242;
    font-size: 18px;
    font-family: "upper-regular";
    display: block;
    margin-top: 0px;
}
.destinations_item p{
    display: block;
    color: #9e9e9e;
    font-size: 16px;
    font-family: "low-regular";
    margin: 0px;
}
.destinations_item b{
    color: #e61739;
    font-size: 24px;
    font-family: "upper-regular";
}

.destinations_info{margin-top: 30px !important;}
.destinations_info_h1{
    margin: 0px;
    padding: 0px;
    color: #e61739;
    font-family: "upper-regular";
    font-size: 16px;
    margin-bottom: 15px;
}
.destinations_info_desc{
    color: #424242;
    font-size: 16px;
    font-family: "low-regular";
}

.destinations_times{}
.destinations_times h4{
    color: #9e9e9e;
    font-family: "low-regular";
    font-size: 16px;
}
.destinations_times h5{
    width: 100%;
    margin: 0px !important;
    padding: 10px 0px 10px 10px;
    box-sizing: border-box;
    background-color: #f1f1f1;
    color: #424242;
    font-family: "low-regular";
    font-size: 16px;
    border-left: 3px solid #dddddd;
    margin-bottom: 2px !important;
}
/* /DESTINATIONS PAGE */


/* TIMETABLE PAGE */
.timetable_item{
    margin-bottom: 30px !important;
    padding: 30px !important;
    background-color: #fff;
}
.timetable_item > div:first-child{border-right: 1px solid #cccccc; padding-right: 15px;}
.timetable_dates_section{
}
.timetable_dates{
    color: #424242;
    font-size: 18px;
    font-family: 'upper-regular';
    display: inline-block;
    border-right: 1px solid #cccccc;
    padding-right: 10px;
    margin-right: 10px;

}
.timetable_days{
    display: inline-block;
}
.timetable_days b{
    font-weight: normal;
    font-size: 14px;
    font-family: 'upper-regular';
    color: #cccccc;
    margin-right: 15px;
}
.timetable_days b.current{color: #e61739;}
.timtetable_info{margin-top: 15px;}
.timetable_race{
    border-right: 1px solid #cccccc;
    padding-right: 25px;
    float: left;
    background-color: #fff;
    z-index: 2;
    position: relative;
}
.timetable_race p{
    margin: 0px;
    padding: 0px;
    color: #9e9e9e;
    font-size: 18px;
    font-family: 'low-regular';
}
.timetable_race > p:last-child{ color: red; }

.timetable_directions{
    position: relative;
    background: transparent url("../../../assets/public/layout/timetable_bg_dott.png") repeat-x center center;
}
.timetable_from{
    float: left;
    z-index: 2;
    background-color: #fff;
    position: relative;
    padding-left: 25px;
    padding-right: 25px;
}
.timetable_to{
    float: right;
    z-index: 2;
    background-color: #fff;
    position: relative;
    padding-left: 25px;
}
.timetable_directions p{
    margin: 0px;
    padding: 0px;
    color: #9e9e9e;
    font-size: 18px;
    font-family: 'low-regular';
}
.timetable_directions > div > p:last-child{ color: #424242; }
.timetable_directions > div > p:first-child{ text-align: right; }

.timetable_buy{
    color: #e61739 !important;
    font-size: 16px;
    font-family: 'upper-regular';
    background: transparent url("../../../assets/public/layout/direct_open.png") no-repeat center right;
    display: inline-block;
    padding-right: 25px;
    text-decoration: none;
    margin-top: 35px;
    outline: none !important;
}
/* /TIMETABLE PAGE */

/* 404 */
.page_404{min-height: 400px;}
.page_404_icon{
    width: 44px;
    height: 38px;
    margin: 0 auto;
    background: transparent url("../../../assets/public/layout/404.png") no-repeat center center;
}
.page_404_text{
    width: 100%;
    font-size: 36px;
    color: #9c9c9c;
    font-family: 'low-regular';
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.page_404_button{
    display: block;
    width: 240px;
    height: 60px;
    border: 1px solid #e61739;
    color: #e61739 !important;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    transition: all 0.3s;
    margin: 0 auto;
}

.page_404_button:hover{background-color: #e61739 !important; color: #fff !important; }


.secondary_page_search{
    margin-top: 125px;
}

.primary_page_search{
    margin-top: -50px;
}

.home_page_search{
    /*margin-top: -225px;*/
    margin-top: -500px;
    /*margin-bottom: 300px;*/
    margin-bottom: 30px;
}

.destination-title{
    margin-top: 30px !important;
    margin-bottom: -20px;
}

/* /404 */
.seotext-contaner{
    margin-top: 20px;
}

.seotext .row{
    text-align: center;
    padding: 10px;
    font-family: 'low-regular';
    line-height: 25px;
    border-top: 1px dotted lightgray;
    border-bottom: 1px dotted lightgray;
}

.search-hotels{
    float: right;
    width: 562px;
    margin-top: 27px;
    margin-left: 25px;
}

.carousel-indicators{
    bottom: 0px;
}